Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools 11

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 03-21-2014, 08:47 PM
jlcnyc jlcnyc is offline
Member
 
Join Date: Mar 2004
Location: hell's kitchen
Posts: 687
Default Installing PT11 on Mavericks (Old PT10 conflicts?)

I can't seem to find a definitive answer . . .

I have a Mac Pro running Mavericks
I mainly work in Logic, but a client wants to use ProTools
but Mavericks killed my PT10 — and apparently there's no fix on the horizon

I'm willing to upgrade to PT11, but I'm wondering if the "dead" version of PT10 on my computer will cause any problems
(PT10 uninstaller won't work in Mavericks)

It's my understanding that PT10 and PT 11 are completely exclusive of one another, so I'm thinking I won't have any problems

I'm running OSX Mavericks 10.9.2:
Can I safely install PT11 along side an existing but non-functioning PT10?

Thanks in advance
__________________
www.jeffreyleecampbell.com
Mac Pro 2.8 GHz Quad
16GB RAM
Apogee Rosetta 200/ UA LA-610
Genelec 8030A/7050b
McDSP, Waves, Sony, URS, Spectrasonics, BFD, Altiverb
Reply With Quote
  #2  
Old 03-21-2014, 11:34 PM
clausiii's Avatar
clausiii clausiii is offline
Member
 
Join Date: Jul 2001
Location: Vienna, Austria
Posts: 1,791
Default Re: Installing PT11 on Mavericks (Old PT10 conflicts?)

Yes
__________________
My ears! My ears!
clausiii
-----------------
MacBook Pro i7 Quad 2.6GHz 16GB RAM
ProTools 2019.5
Digidesign Command|8
macOS Mojave
MOTU 4pre
MOTU Track16
Axiom Pro 25
LinnStrument 128
Roli Seaboard Block

tons of stomp boxes
tube amps
guitars
noise
Reply With Quote
  #3  
Old 03-22-2014, 12:04 AM
Craig F Craig F is offline
Member
 
Join Date: Aug 2000
Location: Portland, OR
Posts: 12,591
Default Re: Installing PT11 on Mavericks (Old PT10 conflicts?)

What version of 10 are/were you on? Depending on the version the co-install is not supported.
What broke? there are a number of people running 10.3.8 on Mavericks
__________________
...

"Fly High Freeee click psst tic tic tic click Bird Yeah!" - dave911

PT11 System Requirements link http://avid.force.com/pkb/articles/C...m-Requirements


Thank you,

Craig
Reply With Quote
  #4  
Old 03-22-2014, 08:27 AM
jlcnyc jlcnyc is offline
Member
 
Join Date: Mar 2004
Location: hell's kitchen
Posts: 687
Default Re: Installing PT11 on Mavericks (Old PT10 conflicts?)

Hey Craig F
Thanks for reply

I was running PT10.3.2
It was opening, but I was trying to configure a session with Apogee Duet for 96k.
And PT stopped fully loading.
It will still open, but then I get the following message:

Could not create a new document because Assertion in"/Volumes/Development/ws.ProTools_10.3.2/AlturaPorts/DFW/MacBuild/../Views/UMenu.MacOS.mm", line 1351

As I said, I live in Logic.
Seems like I downloaded a PT10 update, but the installer wouldn't work and I moved on.

I've downloaded 10.3.8 update. Guess I'll try to install
But I want to ultimately go to PT11 anyway.

Just trying to confirm that PT11 will work with a crippled PT10 already on my computer


And thanks to clausiii also
__________________
www.jeffreyleecampbell.com
Mac Pro 2.8 GHz Quad
16GB RAM
Apogee Rosetta 200/ UA LA-610
Genelec 8030A/7050b
McDSP, Waves, Sony, URS, Spectrasonics, BFD, Altiverb
Reply With Quote
  #5  
Old 03-22-2014, 02:37 PM
Craig F Craig F is offline
Member
 
Join Date: Aug 2000
Location: Portland, OR
Posts: 12,591
Default Re: Installing PT11 on Mavericks (Old PT10 conflicts?)

For a Co-install you should have 10.3.7+ do to some folder sharing
Had to say w/o knowing what is damaged and you should try the 10 upgrade before 11. 11 then 10 can run into problems do to those shared folders

As to the Assertion error most likely holding down the N key when launching Pro Tools to select the Apogee as the interface you are using will probably solve that if not try trashing Pro Tool's Database and Catalog files, there is a helper app to help with that
__________________
...

"Fly High Freeee click psst tic tic tic click Bird Yeah!" - dave911

PT11 System Requirements link http://avid.force.com/pkb/articles/C...m-Requirements


Thank you,

Craig
Reply With Quote
  #6  
Old 03-22-2014, 03:27 PM
jlcnyc jlcnyc is offline
Member
 
Join Date: Mar 2004
Location: hell's kitchen
Posts: 687
Default Re: Installing PT11 on Mavericks (Old PT10 conflicts?)

Thanks!!!!
I'll try your suggestions

I'm not really worried about a co-install
I have no PT 10 sessions - All Logic
I just like to have PT capabilities for clients if needed

My main goal is to install a functioning (Mavericks supported) version of PT on my computer.

Thanks again for the help
__________________
www.jeffreyleecampbell.com
Mac Pro 2.8 GHz Quad
16GB RAM
Apogee Rosetta 200/ UA LA-610
Genelec 8030A/7050b
McDSP, Waves, Sony, URS, Spectrasonics, BFD, Altiverb
Reply With Quote
  #7  
Old 03-25-2014, 01:19 PM
jlcnyc jlcnyc is offline
Member
 
Join Date: Mar 2004
Location: hell's kitchen
Posts: 687
Default Re: Installing PT11 on Mavericks (Old PT10 conflicts?)

Hey Craig F
IT WORKED!!!!

Got 10.3.8. installed and running on Mavericks

(And somehow succeeded in configuring a 96K session with Pro Tools Aggregate - using Apogee Duet input/Mac Pro Digital output to Rosetta 200)

THANKS FOR ALL THE HELP
__________________
www.jeffreyleecampbell.com
Mac Pro 2.8 GHz Quad
16GB RAM
Apogee Rosetta 200/ UA LA-610
Genelec 8030A/7050b
McDSP, Waves, Sony, URS, Spectrasonics, BFD, Altiverb
Reply With Quote
  #8  
Old 03-25-2014, 02:30 PM
mesaone mesaone is offline
Member
 
Join Date: Oct 2010
Location: USA
Posts: 5,257
Default Re: Installing PT11 on Mavericks (Old PT10 conflicts?)

This is the second time today I have encountered someone whose working solution to a non-starting PT install was to update to the latest version.

I think it's safe to say that if someone's outdated system is dead in the water, installing the latest version should be one of the first things they try.
__________________
Pro Tools HD 12.4, Pro Tools "Vanilla" 12.4, Artist Transport, 2x Artist Mix
Studio Blue: RME UCX, Win7 Pro, i7 960, 16GB || Studio Green: RME Babyface, Win10, i7 7700HQ, 16GB
Reply With Quote
  #9  
Old 03-26-2014, 12:14 AM
JFreak's Avatar
JFreak JFreak is offline
Moderator
 
Join Date: Jan 2003
Location: Tampere, Finland
Posts: 16,248
Default Re: Installing PT11 on Mavericks (Old PT10 conflicts?)

I think you guys should learn to search Avid Knowledgebase and actually read the compatibility documents before you change *anything* in your system configuration. Just a friendly tip from someone who needs to explain these for you on a daily basis...
__________________
Janne
What we do in life, echoes in eternity.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Committing to PT11 and Mavericks propower macOS 1 02-25-2014 02:10 PM
Is Mavericks now the preferred OS for PT11?? propower macOS 3 02-15-2014 12:46 AM
My Mavericks PT11 exp. mactools Pro Tools 11 0 10-22-2013 08:56 PM
avid plugins no longer present in PT10 after installing PT11 Riquier Pro Tools 11 6 07-01-2013 07:19 PM
installing cubase sx 3 on a pro tools rig - any conflicts ? music project 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 05-01-2007 05:21 AM


All times are GMT -7. The time now is 07:19 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com